ADDPART(8)

BEZEICHNUNG
addpart - den Kernel über die Existenz einer Partition informieren

ÜBERSICHT

addpart Gerät Partition Beginn Länge

BESCHREIBUNG

addpart informiert den Linux-Kernel über die Existenz einer angegebenen Partition. Der Befehl ist ein einfacher Wrapper für den »Partition hinzufügen«-Ioctl.

Dieser Befehl verändert keine Partitionen auf einem blockorientierten Gerät.

PARAMETER

Gerät
    Das Plattengerät.

Partition
    gibt die Partitionsnummer an.

Beginn
    gibt den Anfang der Partition (in 512-Byte-Sektoren) an.

Länge
    gibt die Länge der Partition (in 512-Byte-Sektoren) an.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

SIEHE AUCH

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

FEHLER MELDEN

Nutzen Sie zum Melden von Fehlern das

VERFÜGBARKEIT

Der Befehl addpart ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.